.a-product-image a {
	display:block;
}

/*Produkt HKP - Mut Popup*/
#hkp-product-mut { 
	position: absolute;
    top: 82px;
    left: 22px;
    width: 860px;
    z-index: 100;
    background: url(https://www.begeisternderwahlkampf.de/media/wysiwyg/bw/landingpages/mut2.png);
    border: 10px solid white;
    box-shadow: 0 0 44px #ccc;
    padding: 20px;
    opacity: 0;
}

#hkp-product-mut p, #hkp-product-mut h1, #hkp-product-mut h3 {
	font-family:Interval, Arial, sans-serif;	
}

#hkp-product-mut p { font-size:16px; }
#hkp-product-mut h3 { font-size:20px; }
#hkp-product-mut div { column-count:2; margin-top:20px; }
#hkp-product-mut .close {
    position: absolute;
    top: 7px;
    right: 8px;
    font-size: 16px;
}

#hkp-product-mut {
    -webkit-animation: fadein .5s 3s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein .5s 3s; /* Firefox < 16 */
        -ms-animation: fadein .5s 3s; /* Internet Explorer */
         -o-animation: fadein .5s 3s; /* Opera < 12.1 */
            animation: fadein .5s 3s;
            
	-webkit-animation-fill-mode:forwards; /*when the spec is finished*/
	   -moz-animation-fill-mode:forwards; /*when the spec is finished*/
		-ms-animation-fill-mode:forwards; /*when the spec is finished*/
		 -o-animation-fill-mode:forwards; /*when the spec is finished*/
			animation-fill-mode:forwards; /*when the spec is finished*/
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Image Custom Options */
.img-option li {
	display: inline-block;
    float: left;
}

.img-option li:hover .img-options {
	box-shadow:0 0 10px #ccc;
}

.img-option li .img-options {
	background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.img-options-Doppelplakate, .img-options-Einzelplakateklassisch {
    background-size: auto !important;
    background-position: -100px 0 !important;
}

li:hover .img-options-Doppelplakate,
li:hover .img-options-Einzelplakateklassisch,
.current .img-options-Doppelplakate,
.current .img-options-Einzelplakateklassisch {
	box-shadow:none !important;
	background-position: 0 0 !important;
}

/* Alle VM Custom Options Plakatausführung 
#options-1621_2508-list
#options-4445_3536-list
#options-1590_2485-list
#options-1619_2507-list
#options-1691_2550-list
#options-4323_3529-list
#options-1612_2502-list
#options-4445_3536-list
#options-2286_2976-list
#options-2260_2975-list
#options-3160_3184-list
#options-3164_3185-list
#options-2252_2971-list
#options-4323_3529-list
#options-2255_2972-list */


#options-1621_2508-list li,
#options-4445_3536-list li,
#options-1590_2485-list li,
#options-1619_2507-list li,
#options-1691_2550-list li,
#options-4323_3529-list li,
#options-1612_2502-list li,
#options-4445_3536-list li,
#options-2286_2976-list li,
#options-2260_2975-list li,
#options-3160_3184-list li,
#options-3164_3185-list li,
#options-2252_2971-list li,
#options-4323_3529-list li,
#options-2255_2972-list li {
	float: left;
    margin-right: 24px !important;
    width: 165px;
}

#options-1621_2508-list li label,
#options-4445_3536-list li label,
#options-1590_2485-list li label,
#options-1619_2507-list li label,
#options-1691_2550-list li label,
#options-4323_3529-list li label,
#options-1612_2502-list li label,
#options-4445_3536-list li label,
#options-2286_2976-list li label,
#options-2260_2975-list li label,
#options-3160_3184-list li label,
#options-3164_3185-list li label,
#options-2252_2971-list li label,
#options-4323_3529-list li label,
#options-2255_2972-list li label {
	padding: 0 !important;
	text-align:center;
	width:100%;
}

#options-1621_2508-list li label .img-options,
#options-4445_3536-list li label .img-options,
#options-1590_2485-list li label .img-options,
#options-1619_2507-list li label .img-options,
#options-1691_2550-list li label .img-options,
#options-4323_3529-list li label .img-options,
#options-1612_2502-list li label .img-options,
#options-4445_3536-list li label .img-options,
#options-2286_2976-list li label .img-options,
#options-2260_2975-list li label .img-options,
#options-3160_3184-list li label .img-options,
#options-3164_3185-list li label .img-options,
#options-2252_2971-list li label .img-options,
#options-4323_3529-list li label .img-options,
#options-2255_2972-list li label .img-options {
	margin-left:34px;
}

/* Layoutservice custom option tooltips */
.custom_option_div_activetooltip {
	border-left: 8px solid #46962b;
}

.custom_option_div_hastooltip {
	position:relative;
}

.co-tooltip {
    position: absolute;
    background: #ece9e2;
    width: 772px;
    z-index: 10;
    transition: all 1.0s;
    -moz-transition: all 1.0s;
    -webkit-transition: all 1.0s;
    border-left: 8px solid #46962b;
    box-shadow: inset 0px 0px 20px #555;
    margin-left: -8px;
    overflow: hidden;
    padding: 15px 30px;
    font-size:1.11em;
    display: none;
}

.co-tooltip-active { 
	overflow:visible;
	display:block;
    
}

.co-tooltip-control {
	cursor: pointer;
    font-size: 0;
    display: inline-block;
    position: absolute;
    top: 12px;
    right: 20px;
}

.co-tooltip-control:before {
    content: '\f05a';
    font-family: "Font Awesome 5 Free";
    font-size: 26px;
    font-weight: bold;
    border-radius: 50%;
    box-shadow: 0 0 0 rgba(100,100,100, 0.4);
    animation: pulse 2s infinite;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(100,100,100, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(100,100,100, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(100,100,100, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(100,100,100, 0.4);
    box-shadow: 0 0 0 0 rgba(100,100,100, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(100,100,100, 0);
      box-shadow: 0 0 0 10px rgba(100,100,100, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(100,100,100, 0);
      box-shadow: 0 0 0 0 rgba(100,100,100, 0);
  }
}

.co-tooltip-close {
    position: absolute;
    right: -11px;
    top: -18px;
    cursor: pointer;
    display: none;
    font-size: 0;
    border-radius: 10px;  
}

.co-tooltip-close:before {
    content: '\f057';
    font-family: "Font Awesome 5 Free";
    font-size: 26px;
    font-weight: bold;
    border-radius: 50%;
    background: white;
}

.co-tooltip-active .co-tooltip-close {
	display:block;
}

.co-tooltip img {
	max-width:100%;
	display:block;
	margin-bottom:10px;
}

.product-img-box {
    background: white;
}

.product-view .add-to-cart-update  {
    width: 431px !important;
}

.product-view .add-to-cart-update  .btn-cart {
    width: 292px;    
}

/*Custom options id anzeigen*/
.customoptionid { display:none; color: black; font-size: 12px; font-family: Arial; font-weight: bold; padding: 0 10px; }

/* CMS Mut */
.cms-mut p {
	font-size: 19px;
    font-family: Interval, Arial, sans-serif;	
}
.cms-mut #hkp-mut1 {
    border: 10px solid white;
    box-shadow: 0 0 17px rgba(100,100,100,.5);
    width: 45%;
    margin: 50px 0 9px 27%;
}
.cms-mut #hkp-mut2 {
    border: 10px solid white;
    box-shadow: 0 0 17px rgba(100,100,100,.5);
	width: 72%;
    margin: 80px 0 9px 13%;
    display: block;
}
.cms-mut #hkp-mut3 {
	width: 42%;
    margin: 20px 0;
}
.cms-mut small {
	text-align: center;
    width: 100%;
    display: block;
    margin-bottom: 30px;	
}
.cms-mut #hkp-mut3-right {
	float: right; 
	width: 50%;
}
.cms-mut .product-links-left {
	width:52%;
	float:left;
}
.cms-mut .product-video-right {
	width:48%;
	float:right;
}
.cms-mut .kat-plakat-format-link {
    width: 170px;
}
.cms-mut .kat-plakat-format-link-muster, .cms-mut .kat-plakat-format-link { 
	margin:6px 17px 10px 0 !important;
}
.kat-plakat-format-link {
    width: 176px;
    height: 70px;
    margin: 10px 17px 10px 0;
    float: left;
    padding: 19px 20px;
    font-size: 4em;
}
.kat-plakat-format-link-muster {
    margin: 10px 0 10px 0 !important;
    font-size: 25px;
    line-height: 100%;
    padding: 29px 20px;
    height: 50px;
}

/* Head: Cart new Design 16.01.2019 */
.head-cart-new {
    position: fixed;
    top: 0px;
    left: 50%;
    width: 232px;
    height: 120px;
    z-index: 1000;
    margin-left: 340px;
}
	
.head-cart-new::after { 
	width: 83px;
    height: 66px;
    content: '\f07a';
    font-family: "Font Awesome 5 Free";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-weight: 900;
    font-size: 61px;
    margin-top: 17px;
    margin-left: 115px;
}
.head-cart-new .cart-count {
    position: absolute;
    top: -7px;
    right: 63px;
    text-align: right;
    width: 40px;
    -webkit-transform: rotate(11deg);
    -moz-transform: rotate(11deg);
    transform: rotate(11deg);
}

.head-cart-new .cart-count a {
    font-family: Interval, Arial, sans-serif;
    font-size: 47px;
    letter-spacing: -0.06em;
    font-weight: bold;
}

.head-cart-new .cart-count a:hover {
	text-decoration:none; 
}
.head-cart-new .proceed-checkout { 
	left: 0px;
    width: 100%;
    text-align: center;
    padding: 4px 0;
    bottom: 0;
    top: auto;
    font-family: Interval, Arial, sans-serif;
    display: block;
    font-size: 20px;
    position: absolute;
    -webkit-transition: all .5s ease 0s;
    -moz-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
}
.head-cart-new .proceed-checkout:hover {
	text-decoration:none;		
}

/*Mico-Upload-Button*/
button.mico-mupload-btn { padding:8px 20px; font-size:20px; }

/* VM preisrechner */
.mengenrechner { float:left; }
.mengenrechner .options_error { 
    position: absolute;
    margin-top: 26px;
    display: block;
    margin-bottom: -30px;
    width: 245px;
    background: rgb(255, 171, 171);
    padding: 10px;
    box-shadow: 0 0 10px #ccc;
    z-index: 100;
    min-height: 41px;
    color: #222;
    font-weight: normal;
}
.mengenrechner input[type="text"] { 
	background: url("../images/bw/mengeklein.png") no-repeat scroll left top transparent; 
	border: medium none; 
	height: 30px;
	padding-left: 66px; 
	padding-right: 16px; 
	padding-top: 6px; 
	width: 62px !important; 
	margin-top:40px; 
	display:block; 
	float:left; 
	outline-width: 0;
}
.mengenrechner .label { margin-top: 50px; font-family: Interval, arial, helvetica, sans-serif; font-weight: normal; line-height: 100%; font-size: 19px; 
	margin-bottom: 0; display: block; float: left; width: 297px; }
.mengenrechner .input-lieferzeit {
	display: inline-block;
    width: 240px;
    margin-top: 43px;
    font-size: 1.2em;
}
.input-lieferzeit input {
	margin: 10px 6px;
    padding: 7px;
    float: left;
    width: 20px;
    height: 20px;
}
.input-lieferzeit label {
	line-height: 40px;
    width: 70px;
    margin-right: 130px;
}
.label-lieferzeit small {
	font-size: 12px;
    font-family: Arial, sans-serif;
    font-style: italic;	
}
.druckkostenvergleich { width:100%; margin:50px 0; }
#druckkostenoffset, #druckkostendigital { width: 38%; float: left; padding: 15px; background: #dadada; height: 120px; margin-right: 20px; font-family:Interval, Arial, sans-serif; border:9px solid #dadada; margin-bottom:40px; }

.druckkostenvergleich .winner { background:#d8ffad !important; border-color:#cccc00; border-color:#46962b !important; }
.druckkostenvergleich .stkpreis { display:block; font-size:14px; }
.druckkostenvergleich .gesamtpreis { display:block; font-size:1.22em; }

#qty-info { position:absolute; width: 130px; height: 29px; overflow: hidden; color: white; margin: 12px 3px; text-align:center; font-size:1.2em;}

.button-druckvorgaben {
	font-size: 17px;
	padding: 3px 10px;
	display: inline-block;	
}


/* Versorger allgemein */
.product-col-left {
    float: left;
    width: 46%;
    padding: 13px;
}

.product-col-right {
    float: right;
    width: 46%;
    padding: 13px;
}

.lead {
	font-size:1.2em;
	margin:10px 20px;
}
.product-col-right p.description {
	margin-top: 20px;
    font-size: 1.2em;
    min-height: 122px;
}

.product-col-right p.big-item {
	min-height: 420px !important;
}

.hinweis-ls-save {     
	width: 90%;
    text-align: center;
    margin-left: 5%; 
}

.hinweis-ls-save h3::before {
	content: '\f0c7';
    font-family: "Font Awesome 5 Free";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    font-weight: 900;
    font-size: 29px;
    line-height: 1;
    margin-right: 12px;
    margin-left: 8px;
}

.LZ-productlist-2col { width:105% !important; padding:13px; }
.LZ-productlist .big-item { height:400px; }
.LZ-productlist .big-item .image-area { 
	text-align:center; width: 94%; margin-left: 3%; 
	height: 70%; margin-bottom: 15px; 
}
.LZ-productlist .big-item img { max-width:100%; max-height:100%; }
.LZ-productlist .big-item .LZ-productlist-title { font-size: 2.3em; line-height: 100%; }
.LZ-productlist .big-item .LZ-productlist-label { line-height:200%; font-size:1.5em; }

/*no entry cms*/
.sad-face::before {
    content: '\f5b4';
    font-family: "Font Awesome 5 Free";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    font-weight: 900;
    font-size: 121px;
    color: black;
    line-height:1;
}

/* Blickfänger-Extension */
.locator-index-index .messages li li {
	width:75%;	
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    margin-top: 0px !important;
}

/*Störer Kalk*/
#preisrechner table { margin-bottom:20px; }
#preisrechner .total td { font-weight:bold; }
#preisrechner .total2 td { font-weight:bold; font-size:17px; font-family: Interval, Arial, sans-serif; }
#preisrechner .error { font-weight:bold; color:red; }

.custom_option_div_5755, .custom_option_div_5752, .custom_option_div_5754 { margin-top:0px !important; }

/* Landingpage Trägerkarten */
#kat-plakat {  }
#kat-plakat .left { width:50%; }
#kat-plakat .right { width:46%;  }

/* Baukasten-Motive */

.pt-plakatmengen {
	position: absolute;
	top: 39px;
	left: 0px;
	width: 100%;
}

.pt-plakatmengen p {
	font-family: Interval, arial, helvetica, sans-serif;
	font-weight: normal;
	line-height: 100%;
	font-size: 19px;	
}

.pt-menge-label, .pt-motive-label {
	width:297px;
	display:inline-block;
}

#themen-popup-background {  
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.5);
	display:none;
	z-index:98;
}

#themen-popup-wrapper {
    position: absolute;
    top: 10px;
    left: 10%;
    width: 80%;
    height: auto;
    background: white;
    display: block;
    transition: width, height 1s;
    overflow: auto;
    padding: 30px 20px;
    box-shadow: #333 7px 7px 35px;
	opacity:1;
	z-index:99;
}

#themen-popup-wrapper .button-new {
	font-size: 20px;
	padding: 3px 12px;
	cursor:pointer;
}

.pt-popup-hidden {  
	overflow:hidden !important;
	width:0 !important;
	height:0 !important;
	display:none !important;
}

#popup-themen-button {
	font-size: 20px;
    margin-top: 10px;
    padding: 5px 7px;
    width:400px;
}

#themen-popup-motive {
	width:100%;
	max-height:400px;
	overflow-y:scroll;
}

#pt-img {
	font-size: 19px;
	padding: 5px 7px;
	margin-top: 46px;
}

.pt-img-img {
	width: 150px;
	box-shadow: #777 1px 2px 7px;
	margin: 10px 10px 30px 10px;
}

.pt-input {
	width:30%;
	padding:10px 20px 10px 10px;
}

.pt-input p.title {
	font-weight:bold;
}

.pt-input p.label {
	font-size:12px;
}

.pt-input-field {
	width: 81px;
	font-size: 24px;
	border: 1px solid #aaa;
	border-radius: 6px;
	padding: 4px;
}

#pt-summary {
	background: #f7f7f7;
	width: 100%;
	margin-top: 20px;
	padding: 14px;
}

.pt-summary-wrapper .error-note {
	display:none;
}

.pt-summary-wrapper .show-error-note {
	display:inline-block !important;
}